@font-face {
	font-family: 'FF_Clan_Bold';
	src: url(../complemento/FFClan/FF_Clan_OT_Black.otf);
}
@font-face {
	font-family: 'FF_Clan_Regular';
	src: url(../complemento/FFClan/FF_Clan_OT_Bold.otf);
}
@font-face {
	font-family: 'FF_Clan_Light';
	src: url(../complemento/FFClan/FF_Clan_OT_Book.otf);
}
body {
	font-family: breeperu_light;
}
@font-face {
	font-family: 'breeperu_light';
	src: url('../fonts/breeperu/breeperu_light.otf') format('opentype');
}

*{
	margin: 0;
	padding: 0;
	list-style: none;
	outline: 0;
}
::-webkit-scrollbar {
	width: 10px;
}
::-webkit-scrollbar-track {
	background: #9E9E9E;
}
::-webkit-scrollbar-thumb {
	background: #292929;
}
::-webkit-scrollbar-track-piece {
	background-color: transparent;
}
.clear {
	clear: both;
}
.overflowh {
	overflow: hidden;
}






/*resoluciones de video*/

/*resoluciones de video*/


.main-video {
	display: block;
	width: 100%;
	/*freddy 3*/
	/*height: 100vh;*/
	position: relative;
	overflow: hidden;
}

video {
	display: block;
	position: relative;
	width: 100%;
}


/*@media only screen and (max-width: 1920px) {

	video {
		height: 100vh;
		width: 100vw;
	}
}*/

@media only screen and (max-width: 1800px) {

	.main-video {
		display: block;
		width: 100%;
		height: auto;
	}

	video {
		position: relative;
		top: 0px;
	}
}

@media only screen and (max-width: 1200px) {

	.main-video {
		display: block;
		width: 100%;
		height: auto;
	}

	video {
		position: relative;
		top: 0px;
	}
}

@media only screen and (max-width: 480px) {

	video {
		display: block;
		position: relative;
		width: 100%;
		top: 0;
	}

	.main-video {
		height: auto;
	}
}

/*.main-video {
	display: block;
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

video {
	display: block;
	position: absolute;
	width: 100%;
	top: -100px;
}


@media only screen and (max-width: 1920px) {

	video {
		top: -100px;
	}
}

@media only screen and (max-width: 1800px) {

	.main-video {
		display: block;
		width: 100%;
		height: auto;
	}

	video {
		position: relative;
		top: 0px;
	}
}

@media only screen and (max-width: 1200px) {

	.main-video {
		display: block;
		width: 100%;
		height: auto;
	}

	video {
		position: relative;
		top: 0px;
	}
}

@media only screen and (max-width: 480px) {

	video {
		display: block;
		position: relative;
		width: 100%;
		top: 0;
	}

	.main-video {
		height: auto;
	}
}*/